.input-group-text  {
  display: block;
}

.content {
  max-width: 95%;
}

.picker {
  width: 12rem;
}

#cp *{
/*  font-size: 0.7rem*/

}

.docs-buttons {
  line-height: 40px;
}

#preview {
  border-top: none; 
  margin: 0;
  background-color: #E4E0D7;
  display: flex;
  width:640px;
}

#pre_left {
  width:100px;
  padding: 3px;
  text-align: center;
  vertical-align: top;
}

#pre_left img {
  width: 96px;
  height: 96px;
  
}

#pre_right {
  margin-top:3px;
  padding: 4px;
  width:522px;
  background: #fff8f3;
}

#pre_right #title{
  background: #725c50;
  margin: -4px -4px 10px;
  padding: 2px 6px 2px 6px;
  height: 19px;
  line-height: 19px;
  display: flex;

  color: #dacbc4;
}

#butai {
  
  flex:1;
}

#now {
  flex:1;
  text-align: right;
  
  
}


.cropper-drag-box {
  background-color: transparent;
  opacity: 1;
}

.cropper-crop-box {
  display: none;
}

#cropper-img{
  display: block;
  /* This rule is very important, please don't ignore this */
  max-width: 100%;
  width: 400px;
  height: 400px;

}


.modal-dialog {
  max-width: 800px;
}

#downloadModal img { border: 1px solid black}

.cropper-view-box {
  outline: 1px solid transparent;
  outline-color: transparent;
  
}

/* checkbox https://eclair.blog/examples-of-checkbox/ */

.ECM_CheckboxInput {
  padding: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.ECM_CheckboxInput-Input {
  margin: 0;
  width: 0;
  opacity: 0;
}
.ECM_CheckboxInput:hover > .ECM_CheckboxInput-DummyInput {
  background: #DDDDDD !important;
  border: solid 2px #333333;
}
.ECM_CheckboxInput-Input:focus + .ECM_CheckboxInput-DummyInput {
  background: #DDDDDD !important;
  border: solid 2px #333333;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
  border: solid 2px #333333;
  background: #FFFFFF;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hlY2siPjxwb2x5bGluZSBwb2ludHM9IjIwIDYgOSAxNyA0IDEyIj48L3BvbHlsaW5lPjwvc3ZnPg==") no-repeat center;
  background-size: contain;
}
.ECM_CheckboxInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 18px;
  height: 18px;
  border: solid 2px #888888;
  background: #FFFFFF;
  border-radius: 4px;
}
.ECM_CheckboxInput-LabelText {
  margin-left: 12px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
}